Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 06:19:58 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sumeya endris                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumeya endris Bot:  Hi Sumeya Endris ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557962597 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sumeya, Thank you for contacting us. How may I help you? Agent:  anything we can you with Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sumeya Endris ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 AM, 20th Dec                   Yahya                   Hi sumeya, Thank you for contacting us. How may I help you?           10:05 AM, 20th Dec                     sumeya endris                    I requested to return but still no answer           10:06 AM, 20th Dec                     sumeya endris                    Its been 7days           10:06 AM, 20th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           10:07 AM, 20th Dec                     sumeya endris                             10:08 AM, 20th Dec                   Yahya                   please provide us the order number to do the needful           10:09 AM, 20th Dec                     sumeya endris                    Fc1211201000490           10:10 AM, 20th Dec                   Yahya                   We would like to inform you that this is tracking number           10:11 AM, 20th Dec                   Yahya                   could you please provide me order number           10:11 AM, 20th Dec                     sumeya endris                             10:12 AM, 20th Dec                     sumeya endris                    6253512909           10:13 AM, 20th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:14 AM, 20th Dec                     sumeya endris                    Ok           10:14 AM, 20th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:14 AM, 20th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:15 AM, 20th Dec                   Yahya                   Are you still with us???           10:17 AM, 20th Dec                     sumeya endris                    Ok           10:18 AM, 20th Dec                   Yahya                   have a great day           10:19 AM, 20th Dec                   Yahya                   كان من دواعي سروري مساعدتكم.            10:19 AM, 20th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:19 AM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1896034